.container {
  width: 450px;
  &Ie {
    width: 465px;
  }
}
.closeMark {
  width: 32px;
  height: 32px;
  position: absolute;
  top: 8px;
  right: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 1;
}
